# UnbanChatMember - docs

docs / com.github.insanusmokrassar.TelegramBotAPI.requests.chat.members / UnbanChatMember

# UnbanChatMember

(common) `data class UnbanChatMember : ChatMemberRequest<Boolean>` (source)

### Constructors

(common)

#### <init>

`UnbanChatMember(chatId: ChatIdentifier, userId: UserId)`

### Properties

(common)

#### chatId

`val chatId: ChatIdentifier`

(common)

#### requestSerializer

`val requestSerializer: SerializationStrategy<*>`

(common)

#### resultDeserializer

`val resultDeserializer: DeserializationStrategy<Boolean>`

(common)

#### userId

`val userId: UserId`

### Functions

(common)

#### method

`fun method(): String`